import request from '@/config/axios'

// 查询（精简)列表
export const getDeliveryList = async (params) => {
  return await request.get({ url: '/admin-api/crm/sign-send/list', params })
}

// 查询分页列表
export const getDeliveryPage = async (params) => {
  return await request.get({ url: '/admin-api/crm/sign-send/page', params })
}

// 新增
export const createDelivery = async (data) => {
  return await request.post({ url: '/admin-api/crm/sign-send/create', data })
}

// 查询详情
export const getDeliveryDetail = async (params) => {
  return await request.get({ url: '/admin-api/crm/sign-send/get', params })
}
